<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/3.7">
  <id>Skies</id>
  <versionNumber>1.1</versionNumber>
  <filename>Skies</filename>
  <name>Skies</name>
  <copyright>Cuve 2013</copyright>
  <initialWindow>
    <title>Skies</title>
    <content>Skies.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <minimizable>true</minimizable>
    <maximizable>false</maximizable>
    <resizable>false</resizable>
    <aspectRatio>landscape</aspectRatio>
    <fullScreen>true</fullScreen>
    <renderMode>gpu</renderMode>
  </initialWindow>
  <!-- 
	More options:
	http://livedocs.adobe.com/flex/3/html/File_formats_1.html#1043413
	-->
  <versionLabel>Skies - r1.1</versionLabel>
  <supportedLanguages>en</supportedLanguages>
  <installFolder>Skies</installFolder>
  <programMenuFolder>Skies</programMenuFolder>
  <supportedProfiles>desktop extendedDesktop</supportedProfiles>
  <icon>
    <image16x16>icons/Skies16.png</image16x16>
    <image29x29>icons/Skies29.png</image29x29>
    <image32x32>icons/Skies32.png</image32x32>
    <image36x36>icons/Skies36.png</image36x36>
    <image48x48>icons/Skies48.png</image48x48>
    <image50x50>icons/Skies50.png</image50x50>
    <image57x57>icons/Skies57.png</image57x57>
    <image58x58>icons/Skies58.png</image58x58>
    <image72x72>icons/Skies72.png</image72x72>
    <image100x100>icons/Skies100.png</image100x100>
    <image114x114>icons/Skies114.png</image114x114>
    <image128x128>icons/Skies128.png</image128x128>
    <image144x144>icons/Skies144.png</image144x144>
    <image512x512>icons/Skies512.png</image512x512>
    <image1024x1024>icons/Skies1024.png</image1024x1024>
  </icon>
</application>